
/**
 * Page didacticiels
 */
#didacticiels div.select {
    margin: 20px;
    width: 160px;
    height: 26px;
    overflow: hidden;
    background: url(https://www.panoptinet.com/wp-content/themes/PanoptinetV2/images/picto/bottom-arrow.png) no-repeat 96% center #f4f4f4;
    border: 1px solid #ccc;
    display: inline-block;
    margin: 5px;
    font-size: 13px;
}

#didacticiels select {
    background: transparent;
    color: black;
    width: 160px;
    padding: 5px;
    font-size: 13px;
    line-height: 1;
    border: 0;
    border-radius: 0;
    height: 26px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    text-indent: 0.01px;
    text-overflow: "";
}

div#niveauSecurite.select {
    width: 80px;
}

#niveauSecurite select {
    width: 80px;
}

div#actionSouhaitee.select {
    width: 250px;
}

#actionSouhaitee select {
    width: 250px;
}

div#plateforme.select {
    width: 150px;
}

#plateforme select {
    width: 150px;
}

/**
 * Page outils conseillés
 */
table.outils_conseilles {
    border: none;
    border-collapse: collapse;
}

table.outils_conseilles tbody tr th {
    max-width: 130px;
    min-width: 130px;
    text-align: left;
    vertical-align: top;
    font-weight: 600;
}

table.outils_conseilles tbody tr th a,
table.outils_conseilles tbody tr td a {
    text-decoration: none !important;
    cursor: pointer;
}

table.outils_conseilles tbody tr th a:hover,
table.outils_conseilles tbody tr td a:hover {
    text-decoration: underline !important;
    cursor: pointer;
    font-weight: 400 !important;
}

table.outils_conseilles tbody tr {
    border-bottom: solid 10px transparent;
}

table.outils_conseilles tbody tr td {    
    font-weight: 400;
    font-size: 14px;
}

table.outils_conseilles tbody tr td:nth-child(2) {
    max-width: 415px;
    min-width: 415px;
    text-align: left;
    vertical-align: top;
}

table.outils_conseilles tbody tr td:nth-child(3) {
    max-width: 100px;
    min-width: 100px;
    text-align: center;
    vertical-align: middle;
}

table.outils_conseilles tbody tr td:nth-child(4) {
    max-width: 55px;
    min-width: 55px;
    text-align: center;
    vertical-align: middle;
}

table.outils_conseilles thead tr {
    border-bottom: solid 5px transparent;
}

table.outils_conseilles thead tr th span {
    background-color: #F2C00B;
    color: #07002b;
    margin: 0;
    padding: 2px 10px 2px 10px; 
}

#publicite_don {
    width: 310px;
    margin: auto;
}

#publicite_don input[type=image] {
    margin-left: 70px;
}
